@charset "UTF-8";
/*
Theme Name: オルタナ
Description: Emanon Pro の子テーマです。
Template: emanon-pro
*/
* {
    margin: 0;
    padding: 0;
}
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

html,body {
    height: 100%;
}
body {
    font-size: 14px;
    font-family: 'Lato','Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}
.container{
	width: 100%;
	max-width: 900px;
}
.slick-prev{
	text-indent: 0px !important;
}
/*single
.single .container{
	max-width: 1200px;
}
.single h1.entry-title{
	text-align: left;
	padding-left: 10px;
}
.single footer .container,
*/
footer .container{
	max-width: none;
}
.header-table .site-description {
	font-weight: bold;

}
#header-wrapper {
	padding: 0 20px 0 0;
}
@media screen and (min-width: 992px){
	#gnav, #header-wrapper, #slider-content-parent, .content{
		
	    -moz-transition: margin-left .25s linear;
	    -webkit-transition: margin-left .25s linear;
	    transition: margin-left .25s linear;
	}
}
.header-logo img{
	width:290px;
}
#slick-track{
	width:700px;
}
#sidebar {
    padding-top: 50px;
    width: 350px;
    height: 100%;
    position: fixed;
    color: #999;
    background: #fff;
}
#sidebar h1 {
	width: 200px;
    top: 10px;
    position: absolute;
    left: 70px;
}
#sidebar ul.side_menu {
	margin-top: 20px;
	padding: 0 20px;
}
#sidebar ul.side_menu li {
	border-bottom: 1px solid #00523A;
	padding: 5px 0px;
}
#sidebar ul.side_menu li:first-child{
	border-top: 1px solid #00523A;
}
.side-widget-title{
		display: none;
	}
#brand-logo {
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#gnav.m_fixed{
	left: 0px;
	position: fixed;
	top: 0;
	z-index: 997;
	width: 100%;
}
#global-nav ul {
    list-style: none;
    margin-left: 0;
}
#global-nav > ul > li {
    position: relative;
}
#global-nav a {
    color: #aeb4cb;
    text-decoration: none;
    display: block;
    padding: 15px;
    -moz-transition: color .3s linear;
    -webkit-transition: color .3s linear;
    transition: color .3s linear;
}
#global-nav .sub-menu.is-active > a,
#global-nav a:hover {
    color: #fff;
}
#gnavi_search {
	padding-top: 3px;
}
#gnavi_search input[type="search"] {
	background-color: #00523A;
	border: none;
	border-bottom: 1px solid #ccc;
	padding-left: 25px;
}
#gnavi_search input[type="search"]:focus{
	background-color: #fff;
}
#gnavi_search .search-form .search-submit {
	background: none;
	color: #fff;
	left: 0;
	padding: 0;
	margin: 8px 0 0 0;
    padding: 0;
	width: 23px;
}
#gnavi_search .search-form .search-submit .fa-search {
	color: #fff;
}
/* sub-menu icon */
#global-nav .sub-menu-head {
    position: relative;
}
#global-nav .sub-menu-head:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 18px;
    margin: auto;
    vertical-align: middle;
    width: 8px;
    height: 8px;
    border-top: 1px solid #aeb4cb;
    border-right: 1px solid #aeb4cb;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);

    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
#global-nav .sub-menu.is-active > a:after,
#global-nav .sub-menu-head:hover:after {
    border-color: #fff;
}

#global-nav .is-active .sub-menu-head:after {
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
/* sub-menu */
#global-nav .sub-menu-nav {
    background: #032f55;

    display: none;
    padding: 10px 0;

    /*-moz-transition: all .4s ease;*/
    /*-webkit-transition: all .4s ease;*/
    /*transition: all .4s ease;*/
}


#global-nav .sub-menu-nav a {
    color: #aeb4cb;
    padding: 8px 15px;
}
#global-nav .sub-menu-nav a:hover {
    color: #fff;
}
@media screen and (min-width: 992px){
	.global-nav-default > li:first-child:before {
		content: none;
	}
	.global-nav-default > li:after{
		content: none;
	}
}
#container {
    z-index: 900;
}

/*home*/
.homeHeading{
	font-size: 22px;
	font-weight: bold;
	color: #00523A;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 24px;
}
.homeHeading:after{
	margin-left: 1em;
	height: 2px;
	background-color: #00523A;
	content: "";
	flex-grow: 1;
}
.archive-rank-list{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	margin-bottom: 24px;
}
.archive-rank-list .archive-rank-list__num{
	width: 45px;
	height: 45px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;
	font-size: 24px;
	background-color: #00523A;
	margin-right: 1em;
}
.archive-rank-list #archive-rank-list__num_1{
	background-color: #E8A92B;
}
.archive-rank-list #archive-rank-list__num_2{
	background-color: #616161;
}
.archive-rank-list #archive-rank-list__num_3{
	background-color: #B07500;
}
.archive-rank-list .archive-rank-list__contents{
	width: calc(100% - (45px + 1em));
}
.archive-rank-list .archive-rank-list__contents .archive-rank-list__contents__title{
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
}
.archive-rank-list .archive-rank-list__contents .archive-rank-list__contents__author{
	margin-top: 6px;
	font-size: 12px;
	line-height: 16px;
	color: #616161;
}
.article-rank-readmore{
	margin-bottom: 42px;
}
.article-rank-readmore a{
	color: #9B8D77;
	font-weight: bold;
	text-decoration: underline;
}

/*article*/
.archive-list {
	border-left: none;
	border-right: none;
	border-bottom: none;
	padding-left: 0;
	padding-right: 0;
}
.cat-name, .sticky .cat-name{
	top: inherit;
	bottom: 16px;
	left: inherit;
	right: inherit;
	background-color: #99B9B0;
}
#more-button {
	width: 300px;
    padding: 8px 10px;
    background-color: #fff;
    font-size: 1.1em;
    border: 1px solid #aaa;
    box-shadow:2px 2px #555;
    margin-bottom: 100px;
}
.related-posts-emanon{
	padding: 0 72px 32px 72px;
}
.related-posts h3{
	padding: 6px 0;
	border-bottom: solid 2px #00523a;
	margin: 48px 0 32px 0;
   line-height: 1.5;
	font-size: 2.0rem;
   color: #000c15;
}
.related-posts-field{
	display: flex;
	flex-wrap: wrap;
}
.related-posts-component{
	width: 30%;
	box-sizing: border-box;
	margin-bottom: 20px;
}
.related-posts-component:not(:nth-of-type(3n-2)){
	margin-left: 5%;
}
.related-posts-component .related-post-image {
	position: relative;
	width: 100%;
	border: 1px solid #f0f0f0;
}
.related-posts-component .related-post-image:before {
	content: "";
	display: block;
	padding-top: 56.25%; 
}
.related-posts-component .related-post-image img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.related-posts-component .related-post-content .related-post-title a{
	font-size: 16px;
	text-decoration: none;
	color: black;
	font-weight: bold;
}
.related-posts-component .related-post-content .related-post-author a{
	font-size: 12px;
	color: #9b8d77;
	text-decoration: underline;
}
.related-posts-component .related-post-content .related-post-author a:hover{
	color: #b5b5b5;
	text-decoration: none;
}
@media screen and (max-width: 992px) {
	.related-posts-emanon{
		padding: 0 16px 16px 16px;
	}
	.related-posts-component{
		width: 100%;
	}
	.related-posts-component:not(:nth-of-type(3n-2)){
		margin-left: 0;
	}
}
/* close */
.close #header-wrapper{
	padding-left: 35px;
}
.close #brand-logo {
    margin-left: 50px;
}
.close #sidebar {
	display: none;
}
#mobile_logo {
	display: none;
}
#sns-follow {
	margin: 16px 0;
}
/*contact*/
#contact_form dl{
	color: #00523A;
	margin-bottom: 50px;
}
#contact_form dl dt{
	margin-top: 20px;
}
#contact_form input[type="text"],
#contact_form input[type="email"],
#contact_form textarea {
	width: 100%;
	background-color: #EDEDED;
	border-color: #EDEDED;
}
#contact_form input[type="submit"]{
	color: #999;
	background-color: #fff;
	border: 1px solid #999;
    padding: 5px;
    border-radius: 0;
    width: 300px;
    font-size: 1em;	
}
#contact_form input[type="submit"]:hover {
	background-color: #eef;
}
#contact_form label {
	width: 100%;
    color: #00523A;
    background: #EDEDED;
    cursor: pointer;
    display: block;
    padding: 5px;
}
#contact_form label img {
	margin-right: 5px;
}
#contact_form label input[type="file"] {
    display: none;
}
@media screen and (max-width: 992px) {
    #brand-logo {
        margin-left: 50px;
			
    }
    #sidebar {
        left: 0;
        z-index: 910;
        -webkit-transition: .35s ease-in-out;
        -moz-transition: .35s ease-in-out;
        transition: .35s ease-in-out;
    }
    .close #sidebar {
        left: 0;
    }
    .mb-horizontal-nav {
    	margin-top: 100px;
    }
    #mobile_logo {
    	display: inherit;
    	text-align: center;
    }
    #mobile_logo .header-logo a{
    	margin-top:10px;
		width:200px;
    }
    #mobile_logo h1,
    #mobile_logo .site-description{
    	font-size: 12px;
		text-align:center;
    	color: #00523A;
    	padding-top: 10px;
    }
    #mobile_logo h1 a{
    	color: #00523A;
    }
    #mobile_logo #mb_search_icon {
	    position: absolute;
	    right: 2%;
	    top: 40%;
	    border: 1px solid #aaa;
	}
	#mobile_logo #mb_search_icon i {
		color: #888;
		font-size: 1.3em;
		margin: 4px;
	}
	#mobile_logo #mb_search_form{
		top: 20px;
	}
	#mobile_logo #mb_search_form button {
		color: #aaa;
	}
    #mobile_logo #mb_search_form,
    #mobile_logo #mb_search_flg{
    	display: none;
    }
    #mobile_logo #mb_search_flg:checked + #mb_search_form{
    	display: block;
    }
    header#header-wrapper {
    	position: fixed;
    	background-color: #fff;
    	top: 0;
    	z-index: 900;
    	width: 100vw;
    }
    .header-brand {
    	display: none;
    }
    .sidebar-footer-first ul.footer_company {
    	margin-top: 30px;
    }
}
#sidebar .side-widget li a{
	color: #00523A;
	font-weight:bold;
}
#sidebar .side-widget ul.side_menu li a:after{
	content: "";
	top: 23px;
	right: 0;
    width: 16px;
    height: 16px;
    border-top: solid 8px transparent;
    border-right: solid 12px transparent;
    border-bottom: solid 8px transparent;
    border-left: solid 12px #00523A;    
}
.member_login a {
	color: #fff;
	display: block;
	width: 180px;
	background-color: #9d213d;
	padding: 5px;
}
.member_login a:hover {
	opacity: 0.6;
}
.member_ttl {
	color: #00523A;
	text-align: center;
	margin: 30px 0 16px 0;
	border-bottom :3px solid #00523A;
}
.member_about_regist_link{
	text-align: center;
}
.member_about_regist_link a{
	display: block;
	margin: auto;
	width: 320px;
	background-color: #fff;
	border-radius: 0;
    border: 1px solid #888;
    color: #555 !important;
}
h4.member_plan {
	font-size: 1.3em;
	font-weight: bold;
	display: inline;
	border-bottom: 1px solid #aaa;
	margin-bottom: 20px;
}
h4.member_plan_kojin {
	color: #00523A;
}
h4.member_plan_houjin {
	color: #9D213D;
	margin-top: 30px;
}
.member_plan_fee{
	font-family: helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif;
	font-weight: bold;
	margin-top: 0 !important;
}
.member_plan_joinfee {
	color: #9D213D;
	margin-top: 20px !important;
}
.member_plan_yearfee {
	font-size: 1.8em;
}
.member_plan_houjin_type {
	border-bottom: 1px solid #555;
	display: inline;
}
#member_payment p {
	text-align: center;
	font-size: 1.6em;
}
#member_payment p.text-danger{
	font-size: 1em;
	color: #9d213d;
}
#member_payment p.text-info{
	font-size: 1em;
}
#member_payment dl{
	text-align: center;
}
#member_payment dl#member_plan_personal_payment {
	background-color:#EDEDED;
	font-size: 1.3em;
	margin-bottom: 40px;
}
#member_payment dl#member_plan_personal_payment_month dt{	
}
.single .article-header #meta_and_sns{
	background-color:#EDEDED;
	padding: 30px;
	margin: 30px 0;
}
.single .article-header #meta_and_sns ul.post-meta li{
	float: none;
}
.single .article-header #meta_and_sns ul.post-meta li span.author{
	font-size: 15px;
	color: #555;
}
.single .article-header #meta_and_sns .share-btn{
	margin: 0;
}
@media screen and (min-width: 768px){
	.single .article-header #meta_and_sns ul.post-meta {
		float:left;
		position: relative;
		top: -10px;
	}
}
.single .article-body .article_login {
	text-align: center;
	background-color: #f5f5f5;
	font-weight: bold;
	font-size: 1.2em;
}
.single .article-body .article_login a{
	width: 280px;
	color: #fff;
	padding: 10px;
	border-radius: 25px;
	display: block;
	margin: auto;
	text-decoration: none;
}
.single .article-body .article_login_text {
	color: #00523A;
	padding: 20px;
}
.single .article-body .article_login_login a{
	background-color: #00523A;
}
.single .article-body .article_login_register a{
	background-color: #D06103
}
.single .article-body .article_login_register{
	padding: 20px 0 30px;
}
#sidebar .side-widget .side_member_login a {
	margin: 30px auto;
}
.contentForPrivacyPolicy{
	text-align: center;
}
#header_member {
	position: absolute;
	right: 0;
	top: 50px;
}
.side-widget{
		margin-bottom: 0px;
}
.side_member_login{
	padding: 0 20px;
}
.side_member_login_tiltle{
	color: #00523A;
	text-align: left;
	font-weight: bold;
}
#sidebar .side-widget footer {
	background-color: #00523A;
	color: #fff;
	padding: 30px 0;
}
#sidebar .side-widget footer #sns-follow ul{
	width: 100px;
	margin: auto;
}
#sidebar .side-widget footer #sns-follow ul li{
	padding: 10px 20px 10px 0px;
}
#sidebar .side-widget footer #sns-follow li img {
	max-width: inherit;
}
#sidebar .side-widget footer #sns-follow .line a img{
	width: inherit !important;
}
#sidebar .side-widget footer #sns-follow .twitter a,
#sidebar .side-widget footer #sns-follow .facebook a,
#sidebar .side-widget footer #sns-follow .line a {
	background: none;
	padding: 0;
}
#sidebar .side-widget footer #sns-follow li a:after{
	content: none;
}
.sidebar {
	padding: 0;
}
@media screen and (min-width: 768px){
	.bx-wrapper .bx-controls-direction a{
		z-index: 9 !important;
	}
	#sidebar{
		padding-top: 0px;
		background-color: #F5F5F5;
	}
	.side-widget{
		margin-top: 20px;
		margin-bottom: 0px;
	}
	.side-widget:not(:first-child){
		margin-top: 0px;
	}
	.menu{
		display: none;
	}
	.sidebarOpen{
		position: absolute;
		background-color: rgba(245, 245, 245, 0.9);
		padding: 8px;
		top: 10px;
		left: -40px;
		cursor: pointer;
	}
	.sidebarBackground{
		position: fixed;
		background-color: rgba(0, 0, 0, 0.7);
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		z-index: 998;
		display: none;
	}
	.sidebarTopComponent{
		padding: 14px;
		border-bottom: 1px solid #E0E0E0;
		color: black;
	}
	.sidebarTopComponent:last-child{
		border-bottom: none;
	}
	.sidebarTitle{
		width: 245px;
		margin: auto;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.sidebarTitle__left,
	.sidebarTitle__right{
		display: flex;
		justify-content: flex-start;
		align-items: center;
		font-family:"HiraginoSans-W5","メイリオ", sans-serif;
		font-size: 13px;
		font-weight: bold;
	}
	.sidebarTopFiled .sidebarTitle__left{
		font-weight: bold;
	}
	img#sidebarOpenButton{
		width: 24px;
		cursor: pointer;
	}
	img#sidebarCloseButton{
		width: 24px;
		margin-bottom: 8px;
		cursor: pointer;
	}
	img.sidebarIcon{
		width: 16px;
		height: 16px;
		margin-right: 8px;
	}
	img.sidebarIcon_es{
		width: 12px;
		height: 12px;
	}
	.sidebarTopContents{
		width: 245px;
		margin-top: 6px;
		margin-left: auto;
		margin-right: auto;
		font-family:"HiraginoSans-W3","メイリオ", sans-serif;
		font-size: 12px;
		font-weight: normal !important;
	}
	.sidebarTopContents a{
		color: black;
	}
	#sidebar .side-widget .side_member_login{
		border-bottom: 1px solid #E0E0E0;
		padding-bottom: 24px;
	}
	#sidebar .side-widget .side_member_login a {
		margin: 0px auto;
		font-weight: bold;
	}
	.sidebarBottomComponent{
		border-bottom: 1px solid #E0E0E0;
		position: relative;
		font-family:"HiraginoSans-W5","メイリオ", sans-serif;
		font-weight: bold;
	}
	.sidebarBottomLink{
		display: block;
	}
	.sidebarBottomLink .sidebarTitle{
		padding: 7px 0;
	}
	.sidebarBottomLink:hover{
		background: rgba(240,161,148,0.3);
		color: black !important;
	}
	.sidebarBottomLink .sidebarTitle .sidebarTitle__left{
		font-family:"HiraginoSans-W5","メイリオ", sans-serif;
		font-weight:bold;
		font-size: 14px;
	}
	.sidebarBottomRemark{
		position: absolute;
		top: 0; 
		right: -170px;
		width: 165px;
		padding: 6px;
		background: #FFFFFF;
		box-shadow: 2px 3px 8px rgba(0, 0, 0, 0.1);
		font-size: 12px;
		color: black;
		display: none;
		font-weight: normal;
	}
	.sidebarSnsField{
		margin-top: 15px;
		display: flex;
		justify-content: center;
		align-content: center;
	}
	.sidebarSnsField a{
		display: block;
		display: flex;
		justify-content: center;
		align-content: center;
		margin-left: 25px;
	}
	.sidebarSnsField a:first-child{
		margin-left: 0px;
	}

	.sidebarSnsField a img{
		height: 25px;
	}
	
	.ps{
		overflow-x: above !important;
	}
}
/* sidebar end */
.eye-catch img {
    width: 100%;
    max-width: 360px;
    height: 200px;
    object-fit: contain;
    border: 1px solid #efefef;
}
.slider-post {
	top: inherit;
	bottom: 0;
}
.slider-content li a.slider-link{
	width: 100%;
	height: 100%;
	display: block;	
	z-index: 200;
}
#bxslider li:before{
	display: none;
}
.slider-post h2.slider-post-title {
	position: absolute;
	bottom: 0;
	background-color:rgb(0 0 0 / 50%);
	width: 100%;
	text-align: left;
	padding: 20px 30px 40px;
	z-index: -1;
	font-size: 18px;
}
.slider-post .slider-post-meta {
	padding-left: 30px;
	text-align: left;
	padding-bottom: 5px;
	font-size: 16px;
}
@media screen and (max-width: 768px){
	.slider-post h2.slider-post-title {
		font-size: 16px;
	}
	.slider-post .slider-post-meta {
		font-size: 12px;
		padding: 15px 15px 5px;
	}
}
i.fa-user {
	display: none;
}
.bx-controls {
	padding: 12px 0;
}
.bx-controls .bx-pager{
	background-color: #fff;
	padding: 10px;
}
.modal-menu{
	display: none;
}
.menu {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  transition: width .35s;
  z-index: 999;
}
.menu--isOpen {
  width: 300px;
  z-index: 910;
}
.close .menu--isOpen {
	height: 10px;
}
#menu__button {
  position: fixed;
  left: 10px;
  top: 10px;
  width: 50px;
  height: 50px;
  border: none;
  z-index: 999;
  background: none;
}
#menu__button:focus {
	outline:0;
}
#menu__button  span {
  display: block;
  width: 80%;
  margin: auto;
  height: 3px;
  background-color: #00523A;
  position: absolute;
  left: 0;
  right: 0;
  top: calc((100% - 4px)/2);
  border-radius: 3px;
  transition: .2s;
}
.close .menu__lineTop {
  transform: translateY(-10px);
}
.close .menu__lineMiddle {
	opacity: 1;
}
.close .menu__lineBottom {
  transform: translateY(10px);
}
.menu__lineTop {
  transform: rotate(45deg);  
}
.menu__lineMiddle {
  opacity: 0;
}
.menu__lineBottom {
  transform: rotate(-45deg);  
}

/*footer*/
footer.footer .sidebarOpenBtm{
	position: fixed;
	bottom: 60px;
	left: 60px;
	border-radius: 5px;
	background-color: #00523A;
	filter: drop-shadow(3px 3px 4px rgba(0, 0, 0, 0.2));
	text-align: center;
	padding: 18px 12px;
	font-size: 15px;
	color: white;
	cursor: pointer;
	z-index: 998;
}
footer.footer .sidebarOpenBtm:active,
footer.footer .sidebarOpenBtm:hover{
	opacity: 0.9;
}
footer.footer .pageTop{
	position: fixed;
	bottom: 60px;
	right: 60px;
	border: 1px solid black;
	border-radius: 5px;
	background-color: rgba(256, 256, 256, 0.85);
	text-align: center;
	padding: 16px;
	font-size: 16px;
	color: black;
	cursor: pointer;
	z-index: 998;
}
footer.footer .pageTop:active,
footer.footer .pageTop:hover{
	background-color: rgba(240, 240, 240, 0.85);
}
@media screen and (max-width: 768px){
	footer.footer .pageTop{
		bottom: 20px;
		right: 20px;
		padding: 10px;
		font-size: 14px;
	}
	footer.footer .pageTop:hover{
		background-color: rgba(256, 256, 256, 0.85);
	}
}

footer.footer,
footer.footer a{
	color: #fff;
}
footer.footer .copyright {
	padding: 5px;
	color: #00523A;
	background-color: #fff;
}
footer.footer .copyright a{
	color: #00523A;
}
footer.footer .content {
	padding: 50px;
}
footer.footer .facebook a,
footer.footer .twitter a,
footer.footer .line a {
	background: none;
}
.line img {
	height: inherit;
}
footer.footer #footer_sns ul {
	display: flex;
	width: 100px;
	margin: 20px auto;
}
footer.footer #footer_sns ul li{
	width: 33%;
}
.footer-widget-box h3 {
	color: #fff;
	border: none;
}
.sidebar-footer-col3:not(.sidebar-footer-first) ul{
	padding-left: 20px;
}
/*information*/
#front_news{
	border-bottom: 1px solid #00523A;
	margin-bottom: 30px;
}
#front_news .content {
	padding: 0;
}
#front_news dl {
	display: flex;
	margin: 0;
}
#front_news dl dd.separator{
	padding: 8px 10px;
}
/*page*/
.page .content{
	padding-top: 0;
}
/*ranking*/
.popular-post-rank{
	border-color: #00523A;
	z-index: 5;
}
#popular-post-rank1 {
	border-color:#e6b422;
}
#popular-post-rank2 {
	border-color:#C0C0C0;
}
#popular-post-rank3 {
	border-color:#C47222;
}
.popular-post li a {
	width: inherit;
	display: inherit;
}
.home .one-column .eye-catch, .blog .one-column .eye-catch,
.popular-post .one-column .eye-catch,.one-column .eye-catch{
	float: left;
	width: 40%;
}
.home .one-column .archive-header, .blog .one-column .archive-header,
.popular-post .one-column .archive-header, .one-column .archive-header {
	float: right;
	padding: 0;
	width: 56%;
}	
.rank{
	top: -22px;
    left: 5px;
	font-size: 12px;
}
.modal{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
.modal button.js-modal-close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    font-size: 3em;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;    
}
.modal__bg{
    background: rgba(255,255,255,0.8);
    height: 100vh;
    position: absolute;
    width: 100%;
}
.modal__content{
    background: #fff;
    left: 50%;
    padding: 15px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 375px;
    border: 1px solid #bbb;
    overflow: scroll;
    height: 80%;
}
.modal__content #modal_member h2 span{
	display: block;
	color: #00523A;
	font-size: 1.8rem;
}
.modal__content #modal_member a{
	display: block;
	font-size: 1.3em;
	padding: 10px;
	border-radius: 30px;
	color: #fff;
	text-align: center;
}
.modal__content #modal_member a:hover {
	opacity: 0.6;
}
.modal__content #modal_member #modal_register{
	background-color: #EDEDED;
    padding: 20px;
}
.modal__content #modal_member #modal_register h3 {
	margin-bottom: 20px;
	font-size: 1.8rem;
}
.modal__content #modal_member #modal_login a{
	background-color: #00523A;
	margin: 35px 20px;
}
.modal__content #modal_member #modal_register a{
	background-color: #D06103;
	margin: 20px 0;
}
.related-thumbnail-square img {
	object-fit: contain;
}
.share-btn {
	margin-right: 0;
	text-align: right;
}
.share-btn .line img,
.sns-follow .line img {
	width: 15px;
}
#bxslider li {
	background-size: contain !important;
}
.grecaptcha-badge { visibility: hidden; }
#carousel_users span{
	text-align: center;
    display: inline-block;
    font-size: 0.9vw;
    width: 90%;
}
#carousel_users .slick-prev,
#carousel_users .slick-next{
	width: 15px;
	height: 15px;
	z-index: 100;
    border-color: #bbb;
    top: 40%;
	text-indent:100% !important;
	white-space:nowrap;
	overflow:hidden;
}
#carousel_users .slick-prev{
	 left: 10px;
}
#carousel_users .slick-next{
	 right: 10px;
}
#carousel_users .slick-dots{
	display: flex;
	justify-content: center;
	position: relative;
    top: -50px;	
}
.article-body h2{
	background-color: inherit;
	border-left: none;
}
.article-body p{
	font-size: 20px !important;
	line-height: 1.5 !important;
}
ul.archive-list-banner {
	display: flex;
	margin: 40px 0;
}
ul.banner-two {
	width: 575px;
	margin: 80px auto;
}
ul.archive-list-banner li {
	background-color: #fff;
}
ul.archive-list-banner li:nth-child(1){
	margin-right: 75px; 
}
ul.archive-list-banner li:nth-child(3){
	margin-left: 75px; 
}
ul.archive-list-banner li img {
	object-fit: contain;
	width: 250px;
	height: 250px;	
}
@media screen and (max-width: 768px){
	.single .article-header #meta_and_sns{
		padding: 10px;
	}
	.single .article-header #meta_and_sns .post-meta{
		margin: 0;
	}
	#carousel_users span{
		/* font-size: 1.5vw; */
		font-size: 1.2rem;
	}
	#carousel_users .slick-dots li{
		margin: 0 3px;
	}
	#carousel_users .slick-dots button {
		width: 6px;
		height: 6px;
	}
	.one-column .archive-header p{
		display: none;
	}
	.home .one-column .archive-list, .blog .one-column .archive-list,
	.popular-post .one-column .archive-list, .one-column .archive-list{
	    margin: 0;
	    padding: 15px 1.92%;
	}
	.eye-catch img {
		max-height: 160px;
		height: 100%;
		object-fit: contain;
	}
	#front_news {
	    border-bottom: none;
	    margin-bottom: 0;
	}
	.sidebar-footer-col3 {
		text-align: center;
	}
	.cat-name, .sticky .cat-name{
		white-space: nowrap;
		bottom: 3px;
	}
	.mb-horizontal-nav li:first-child a img {
		max-width: 80px;
		vertical-align: middle;
    }
    /*
    .mb-horizontal-nav .mb-scroll-arrow,
    .mb-scroll-arrow, .lp-mb-horizontal-arrow{
    	overflow: unset !important;
    }
    */
    .mb-horizontal-nav ul li {
    	width: 15%;
    }
    .mb-horizontal-nav .mb-horizontal-nav-inner a {
    	font-size: 2.7vw;
    	padding: 0 0.5%;
    	font-family: helvetica, arial, 'hiragino kaku gothic pro', meiryo, 'ms pgothic', sans-serif;
    }
    .slider-post-title{
    	font-size: 3vw;
    }
	.slider-post-meta{
		font-size: 2vw;
		margin: 10px 0 5px 0;
	}
	.slider-post h2.slider-post-title {
		padding: 10px 15px 30px 15px;
	}
	ul.banner-two {
		width: 250px;
	}
	ul.archive-list-banner li:nth-child(2),
	ul.archive-list-banner li:nth-child(3){
		display: none; 
	}
	ul.archive-list-banner li{
		margin: auto !important;
	}
}
@media screen and (min-width: 1200px){
	.header-table .site-description {
		position: static;
	}
	.content-page .article-header, .error404 .article-header, .search-no-results .article-header{
		padding: 20px 0;
	}
}
@media screen and (min-width: 992px){
	.content-page .article-header, .error404 .article-header, .search-no-results .article-header{
		padding: 20px 0;
	}
	.slider-content,
	#gnav ul {
		max-width: 900px;
		margin: auto;
	}
	#gnav .global-nav li a{
		font-size: 1.6rem;
    	line-height: 32px;
		font-weight: bold;
	}
	.close #gnav, .close #header-wrapper,
	.close .content, .close #slider-content-parent{
		margin: auto;
	}
}
@media screen and (min-width: 768px){
	article.content-page {
		border: none;
	}
	.article-header {
		padding: 20px 0;
	}
	.article-header h1 {
		text-align: center;
		color: #00523A;
		border-bottom: 3px solid #00523A;
	}
	.one-column .archive-list {
	    margin: 0 0 32px 0;
	    padding: 1.92% 0 !important;
	}
	.home .one-column .archive-header,
	.blog .one-column .archive-header,
	.popular-post .one-column .archive-header,
	.one-column .archive-header{
		width: 60%;
		max-width: 530px;
	}
	.one-column .archive-list h3.archive-header-title{
		font-size: 22px;
	}
	.one-column .archive-list .post-meta span.fn{
		font-size: 18px;
	}
	.one-column .archive-list .archive-header p{
		font-size: 16px;
	}
	.sidebar-footer-col3 {
		width: 18%;
	}
	.sidebar-footer-col3:nth-child(2){
		margin-left: 7%;
	}
	.sidebar-footer-first {
		width: 30%;
		border-right: 2px solid #aaa;
	}
	.sidebar-footer-first ul.footer_company{
		width: 60%;
		margin: auto;
	}	
	.single .container .article{
		border: none;
	}
	.slider-post-title{
		font-size: 2.6rem;
	}
	#slider-content-parent .slider-content{
		max-width: 675px;
		margin: auto;
	}
	.article-body h2{
		font-size: 2rem;
	}
}
@media screen (max-width: 992px) and (min-width: 768px){
	.sidebar-footer-first {
		width: 100%;
		margin: auto;
	}
	.sidebar-footer-first ul.footer_company{
		width: 100%;
		margin: 30px auto;
	}
	ul.archive-list-banner li:nth-child(1){
		margin-right: 8%; 
	}
	ul.archive-list-banner li:nth-child(3){
		margin-left: 8%; 
	}
}
@media screen and (max-width: 992px) {
    .slider-post{
    	bottom: -20px;
    }
    #header_member{
    	display: none;
    }
}


#front_news{
	    margin-bottom: 0;
}
.slick-track{
	    margin: 0;
}
.article-rank-5{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	
}
.cont_50pre{
    width: 46%;
    margin: 0 2%;
}

.slider_fade {
animation: fadeIn 4s cubic-bezier(1,.01,1,.01) 0s 1 normal;
-webkit-animation: fadeIn 4s cubic-bezier(1,.01,1,.01) 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}


@media (max-width: 769px){
.cont_50pre{
    width: 96%;
    margin: 0 2%;
}}

.xo-slider .swiper-container-initialized .slide-content{
	    padding: 0;
}

.xo-slider-template-default .slide-content-title{
	font-size: min(32px,4vw)!important;
	    background: rgba(0,0,0,0.5);
  		padding: 1vw 4vw 1vw;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;	
	    position: absolute;
    width: 100%;
    bottom: 70px;
}
.xo-slider-template-default .slide-content-subtitle{
	font-size: min(22px,3vw)!important;
	    background: rgba(0,0,0,0.5);
		padding: 0 4vw 1vw;	
	
}
.slide-content-button{
	margin-left:4vw;
	position: absolute;
    bottom: 10px;
}

@media screen and (min-width: 768px){
.home .content, .blog .content {
    padding: 32px 0;
	}}

.pc{
 display:block !important;
}
.sp{
 display:none !important;
}
@media (max-width: 769px){
.pc{
 display:none !important;
}
.sp{
 display:block !important;
}
}